﻿.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.belt:after,.breadcrumbs ul:after,.clearfix:after,.feature:after,.filter.alpha:after,.filter.link:after,.form-item.alpha:after,.form-item.link:after,.form-row:after,.grid.fourths:after,.grid.halves:after,.grid.thirds:after,.inner-wrap:after,.micro-profile:after,.news.ticker .inner:after,.photo-essay:after,.popover.open:after,.tabs-content:after,.tabs:after,hr,ul.social:after{clear:both}

.inner-wrap,.off-canvas-wrap{width:100%;position:relative}

.inner-wrap:after,.inner-wrap:before{content:" ";display:table}

.inner-wrap{padding-top:50px;-webkit-transition:all .42s ease-in-out;transition:all .42s ease-in-out}


.text11 {
	color: #22ADE1;
	display: block;
	font-family: 'Lora',serif;
	font-size: 20px;
	line-height: 20px;
	font-weight:bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}


.tbl_content_top {
    vertical-align: top;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.entry-content a, .entry-content a:hover, .mh-meta a:hover { color: #260f54; }

.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #f7f7f7; }

.b-bnt__icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.qodef-slider-preloader,.qodef-st-loader .semi-circle{-webkit-animation-iteration-count:infinite;-webkit-animation-delay:0s}
.qodef-st-loader .semi-circle{height:30px;width:30px;border:8px solid #e7e7e7;border-right-color:transparent;border-radius:50%;display:inline-block;-webkit-animation-name:rotate-forever;-webkit-animation-duration:1s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation-name:rotate-forever;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:ease;animation-delay:0s;animation-fill-mode:forwards}


.play-video-btn-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 76px;
  height: 76px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 auto;
}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}


		.staff-member .small-profile{
			margin-bottom:60px;
		}
